Loading...
Searching...
No Matches
AbcWarmStart.hpp File Reference
`#include "AbcCommon.hpp"`
`#include "CoinWarmStartBasis.hpp"`
`#include "ClpSimplex.hpp"`
Include dependency graph for AbcWarmStart.hpp:

Go to the source code of this file.

## Classes

class | AbcWarmStartOrganizer
class | AbcWarmStart
| As CoinWarmStartBasis but with alternatives (Also uses Clp status meaning for slacks). More...

## Macros

#define | CLP_WARMSTART
| \legal Copyright (C) 2002, International Business Machines Corporation and others, Copyright (C) 2012, FasterCoin.
#define | AbcSimplex ClpSimplex

## Macro Definition Documentation

## CLP_WARMSTART

#define CLP_WARMSTART

\legal Copyright (C) 2002, International Business Machines Corporation and others, Copyright (C) 2012, FasterCoin.

All Rights Reserved. This code is licensed under the terms of the Eclipse Public License (EPL).

Definition at line 13 of file AbcWarmStart.hpp.

## AbcSimplex

#define AbcSimplex ClpSimplex

Definition at line 16 of file AbcWarmStart.hpp.